{
name: "diancierubyite",
spritenum: 575,
megaStone: "Diancie-Ruby-Mega",
megaEvolves: ["diancie_ruby"],
itemUser: ["diancie_ruby"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 6,
isNonstandard: "Past",
}
